<header>
    <div class="logo"></div>
    <h1> Shopping Cart </h1>
    <div class="nav">
        <ul>
            <li> My Cart : <span class="badge">  {{cart.length}} </span> </li>        
        </ul>
    </div>
</header>